Subject: Re: IO Redirection
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Mar 2002 11:34:59 -0500

On Wed, Mar 13, 2002 at 09:30:27PM +1100, Robert Mark Bram wrote:
>Howdy all!
>
>I have a question about IO redirection.
>
>   > file
>         redirect standard output to file
>   2> file
>         redirect error output to file
>   &> file
>         redirect error and standard output to file
>   >> file
>         append standard output to file
>
>How do I append error output?
>How do I append error and standard output?
>
>Thanks!

As has been pointed out, this is not the mailing list for help with
beginning shell questions:

http://cygwin.com/lists.html#see-above

Please find somewhere else to learn about UNIX shell conventions.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/